function FileData_Pairs(x)
{
x.t("timers","specified");
x.t("timers","connect-interval");
x.t("255","default");
x.t("255","filter-list");
x.t("supports","maximum");
x.t("example","following");
x.t("available","dependent");
x.t("parameter","router");
x.t("4294967295","default");
x.t("border","gateway");
x.t("version","installed");
x.t("hops","away");
x.t("hops","allowed");
x.t("full","peer");
x.t("announce","via");
x.t("installed","license");
x.t("conn_time","keepalive-interval");
x.t("conn_time","specifies");
x.t("conn_time","integer");
x.t("sending","bgp");
x.t("sending","routing");
x.t("table","specified");
x.t("static","specifies");
x.t("static","routes");
x.t("static","route-map");
x.t("address-family","(ipv4/ipv6)");
x.t("activate","advertisement-interval");
x.t("activate","enable");
x.t("remote-as","as_num");
x.t("remote-as","2000");
x.t("hold_time","update-source");
x.t("hold_time","bgp");
x.t("hold_time","interval");
x.t("hold_time","integer");
x.t("warning-only","keyword");
x.t("administratively","shut");
x.t("doing","tcp");
x.t("thresh_percent","[warning-only]");
x.t("thresh_percent","percentage");
x.t("thresh_percent","integer");
x.t("apply","map_name");
x.t("apply","route");
x.t("peering","router");
x.t("current","bgp");
x.t("current","configuration");
x.t("current","context");
x.t("dist_list","filter");
x.t("dist_list","name");
x.t("dist_list","ebgp-multihop");
x.t("weight","100");
x.t("weight","value");
x.t("weight","routes");
x.t("until","route");
x.t("remote","number");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","neighbor");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("timer","seconds");
x.t("interface","current");
x.t("192.168.100.25","remote-as");
x.t("192.168.100.25","weight");
x.t("192.168.100.25","advertisement-interval");
x.t("192.168.100.25","number");
x.t("192.168.100.25","ebgp-multihop");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("filt_list","name");
x.t("filt_list","max-prefix");
x.t("filt_list","establish");
x.t("delete","specified");
x.t("reset","remote-as");
x.t("reset","max_num");
x.t("time","static");
x.t("keepalive-interval","keep_time");
x.t("connection","reset");
x.t("connection","down");
x.t("shut","down");
x.t("down","until");
x.t("down","neighbor");
x.t("product","version");
x.t("product","privilege");
x.t("networks","product");
x.t("networks","max-hop");
x.t("update-source","address");
x.t("update-source","ip_address");
x.t("default","weight");
x.t("default","remove");
x.t("default","filtering");
x.t("default","maximum");
x.t("default","hop");
x.t("default","usage");
x.t("default","default-originate");
x.t("default","routes");
x.t("default","seconds");
x.t("count","255");
x.t("filters","based");
x.t("removes","network");
x.t("removes","redistribution");
x.t("neighbor","timers");
x.t("neighbor","thresh_percent");
x.t("neighbor","192.168.100.25");
x.t("neighbor","connection");
x.t("neighbor","command");
x.t("neighbor","as_num");
x.t("neighbor","advertisement-interval");
x.t("neighbor","parameters");
x.t("neighbor","dead");
x.t("neighbor","address");
x.t("neighbor","connect-interval");
x.t("neighbor","number");
x.t("neighbor","keep_time");
x.t("neighbor","map_name");
x.t("neighbor","100");
x.t("neighbor","ip_address");
x.t("neighbor","value");
x.t("neighbor","chassis");
x.t("neighbor","based");
x.t("neighbor","disables");
x.t("neighbor","route-map");
x.t("updates","default");
x.t("updates","neighbor");
x.t("updates","adv_time");
x.t("updates","minutes");
x.t("access","list");
x.t("prefix","limit");
x.t("license","(s)");
x.t("command","removes");
x.t("command","parameters");
x.t("command","allows");
x.t("command","sets");
x.t("command","announces");
x.t("command","specifies");
x.t("command","configures");
x.t("command","redistributes");
x.t("command","specify");
x.t("non-broadcast","networks");
x.t("as_num","remove-private-as");
x.t("as_num","neighbor\u2019s");
x.t("as_num","specify");
x.t("security","administrator");
x.t("interconnect","non-broadcast");
x.t("list","filt_list");
x.t("list","default");
x.t("list","indicates");
x.t("indicates","outgoing");
x.t("indicates","incoming");
x.t("indicates","route");
x.t("outbound","updates");
x.t("notation/subnet","bits");
x.t("180","following");
x.t("cisco","systems");
x.t("filter","updates");
x.t("filter","routes");
x.t("permitted","integer");
x.t("remove","specified");
x.t("remove","private");
x.t("applies","outgoing");
x.t("applies","incoming");
x.t("network","announce");
x.t("network","command");
x.t("network","ip_adrress");
x.t("network","address");
x.t("network","bgp");
x.t("network","map_name");
x.t("network","192.168.0.0");
x.t("network","configuration");
x.t("bits","network");
x.t("bits","format");
x.t("bits","representing");
x.t("privilege","security");
x.t("configuring","parameters");
x.t("tcp","connection");
x.t("distribute-list","dist_list");
x.t("specified","parameter");
x.t("specified","neighbor");
x.t("specified","network");
x.t("specified","address");
x.t("specified","string");
x.t("specified","percentage");
x.t("specified","route");
x.t("specified","redistribution");
x.t("directly","connected");
x.t("via","bgp");
x.t("advertisement-interval","180");
x.t("advertisement-interval","adv_time");
x.t("name","number");
x.t("name","existing");
x.t("name","route-map");
x.t("path","access");
x.t("warnings","sent");
x.t("gateway","protocol");
x.t("ebgp","neighbors");
x.t("autonomous","system");
x.t("communication","specified");
x.t("ipv4","ipv6");
x.t("ipv4","address");
x.t("ipv4","dotted-decimal");
x.t("dependent","platform");
x.t("limit","threshold");
x.t("limit","exceeded");
x.t("entered","ipv4");
x.t("(ipv4/ipv6)","configuration");
x.t("shutdown","timers");
x.t("shutdown","administratively");
x.t("filtering","route");
x.t("filtering","performed");
x.t("peer","warnings");
x.t("peer","maximum");
x.t("peer","ip_address");
x.t("65535","default");
x.t("65535","remove-private-as");
x.t("parameters","neighbor");
x.t("parameters","communication");
x.t("parameters","configured");
x.t("parameters","bgp");
x.t("ip_adrress","mask");
x.t("ipv6","address");
x.t("adv_time","minimum");
x.t("adv_time","default-originate");
x.t("adv_time","integer");
x.t("max_num","specifies");
x.t("max_num","threshold");
x.t("sends","keepalive");
x.t("tel","408-526-4000");
x.t("address","peering");
x.t("address","192.168.100.25");
x.t("address","address");
x.t("address","family");
x.t("address","bgp");
x.t("address","dotted");
x.t("address","dotted-decimal");
x.t("address","netmask");
x.t("address","loopback");
x.t("map","neighbor");
x.t("map","applies");
x.t("map","named");
x.t("map","announcing");
x.t("map","redistribution");
x.t("dead","hold_time");
x.t("allows","bgp");
x.t("away","neighbor");
x.t("allow","ebgp");
x.t("sets","default");
x.t("sets","minimum");
x.t("shorthand","entered");
x.t("string","alphanumeric");
x.t("keywords/variables","available");
x.t("connect-interval","conn_time");
x.t("holdtime-interval","hold_time");
x.t("outgoing","advertisements");
x.t("outgoing","advertised");
x.t("exchanging","routes");
x.t("mask","shorthand");
x.t("mask","number");
x.t("mask","specifies");
x.t("mask","route-map");
x.t("characters","usage");
x.t("max-prefix","max_num");
x.t("accepted","peer");
x.t("commands","border");
x.t("commands","keywords/variables");
x.t("commands","bgp");
x.t("family","bgp");
x.t("family","information");
x.t("frequency","seconds");
x.t("configured","example");
x.t("redistributed","ospf");
x.t("redistributed","bgp");
x.t("redistributed","route-map");
x.t("redistributed","rip");
x.t("supported","time");
x.t("syntax","exit");
x.t("syntax","network");
x.t("syntax","end");
x.t("syntax","[no]");
x.t("minimum","interval");
x.t("allowed","reach");
x.t("messages","neighbor");
x.t("means","routes");
x.t("number","hops");
x.t("number","outbound");
x.t("number","specified");
x.t("number","allow");
x.t("number","maximum");
x.t("number","bgp");
x.t("number","filter-list");
x.t("number","prefixes");
x.t("number","existing");
x.t("number","integer");
x.t("number","subnet");
x.t("number","2000");
x.t("number","route-map");
x.t("communicate","peer");
x.t("minutes","neighbor");
x.t("router\u2019s","configuration");
x.t("maximum","hops");
x.t("maximum","prefix");
x.t("maximum","number");
x.t("maximum","peers");
x.t("maximum","exceeded");
x.t("announces","network");
x.t("remove-private-as","remove");
x.t("remove-private-as","route-map");
x.t("keep_time","holdtime-interval");
x.t("keep_time","frequency");
x.t("keep_time","integer");
x.t("exchange","routes");
x.t("specifies","static");
x.t("specifies","neighbor");
x.t("specifies","network");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","maximum");
x.t("specifies","ospf");
x.t("specifies","bgp");
x.t("specifies","connected");
x.t("specifies","warning");
x.t("specifies","connect");
x.t("specifies","route-map");
x.t("specifies","rip");
x.t("hop","count");
x.t("private","number");
x.t("ospf","specifies");
x.t("ospf","routes");
x.t("ospf","route-map");
x.t("ospf","rip");
x.t("bgp","timers");
x.t("bgp","example");
x.t("bgp","table");
x.t("bgp","address-family");
x.t("bgp","filters");
x.t("bgp","product");
x.t("bgp","neighbor");
x.t("bgp","network");
x.t("bgp","means");
x.t("bgp","socket");
x.t("bgp","ip_address");
x.t("bgp","routers");
x.t("bgp","routing");
x.t("bgp","protocol");
x.t("bgp","router");
x.t("bgp","neighbors");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","specifies");
x.t("keyword","bind");
x.t("declaring","neighbor");
x.t("bind","specified");
x.t("socket","used");
x.t("format","route-map");
x.t("alphanumeric","characters");
x.t("important","remote");
x.t("important","commands");
x.t("map_name","apply");
x.t("map_name","delete");
x.t("map_name","network");
x.t("map_name","filter");
x.t("map_name","remove");
x.t("map_name","distribute-list");
x.t("map_name","name");
x.t("map_name","shutdown");
x.t("map_name","specifies");
x.t("map_name","originate");
x.t("600","default");
x.t("end","exits");
x.t("end","usage");
x.t("filter-list","filt_list");
x.t("enable","exchange");
x.t("connected","networks");
x.t("connected","specifies");
x.t("connected","ospf");
x.t("connected","routes");
x.t("return","exec");
x.t("return","context");
x.t("dotted","decimal");
x.t("threshold","thresh_percent");
x.t("100","warning-only");
x.t("100","neighbor");
x.t("100","network");
x.t("message","declaring");
x.t("message","sent");
x.t("192.168.0.0","redistribute");
x.t("192.168.0.0","netmask");
x.t("192.168.0.0","following");
x.t("(bgp)","address-family");
x.t("ip_address","activate");
x.t("ip_address","weight");
x.t("ip_address","network");
x.t("ip_address","ipv4");
x.t("ip_address","keyword");
x.t("prefixes","permitted");
x.t("prefixes","accepted");
x.t("keepalive","messages");
x.t("keepalive","message");
x.t("existing","path");
x.t("existing","route-access-list");
x.t("existing","route-map");
x.t("establish","bgp");
x.t("peers","per");
x.t("408-526-4000","fax");
x.t("configuration","activate");
x.t("configuration","mode");
x.t("configuration","network");
x.t("configuration","bgp");
x.t("configuration","connected");
x.t("configuration","redistribute");
x.t("dotted-decimal","notation/subnet");
x.t("dotted-decimal","notation");
x.t("usage","command");
x.t("usage","return");
x.t("configures","specifies");
x.t("configures","ipv4/ipv6");
x.t("[warning-only]","remote-as");
x.t("[warning-only]","maximum");
x.t("value","delete");
x.t("value","command");
x.t("value","specifies");
x.t("value","integer");
x.t("interval","sending");
x.t("interval","seconds");
x.t("redistributes","ospf");
x.t("redistributes","routes");
x.t("named","map1");
x.t("originate","default");
x.t("neighbor\u2019s","autonomous");
x.t("advertisements","indicates");
x.t("advertisements","shutdown");
x.t("(s)","end");
x.t("routers","interconnect");
x.t("notation","mask");
x.t("notation","cases");
x.t("systems","tel");
x.t("platform","type");
x.t("context","doing");
x.t("context","indicates");
x.t("context","distribute-list");
x.t("context","important");
x.t("context","configuration");
x.t("configure","ipv4");
x.t("information","important");
x.t("redistribute","command");
x.t("redistribute","ospf");
x.t("redistribute","bgp");
x.t("redistribute","connected");
x.t("reach","neighbor");
x.t("map1","cisco");
x.t("map1","redistribute");
x.t("map1","following");
x.t("fax","408-527-0883");
x.t("default-originate","route-map");
x.t("routing","updates");
x.t("global","configuration");
x.t("[no]","neighbor");
x.t("[no]","redistribute");
x.t("protocol","product");
x.t("protocol","redistributed");
x.t("protocol","(bgp)");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","65535");
x.t("integer","600");
x.t("integer","100");
x.t("percentage","full");
x.t("percentage","value");
x.t("chassis","supports");
x.t("based","path");
x.t("based","route");
x.t("route-access-list","indicates");
x.t("disables","exchanging");
x.t("cases","update-source");
x.t("netmask","bits");
x.t("netmask","via");
x.t("incoming","advertisements");
x.t("incoming","advertised");
x.t("used","communicate");
x.t("used","configure");
x.t("ebgp-multihop","max-hop");
x.t("router","weight");
x.t("router","ip_adrress");
x.t("router","sends");
x.t("router","configuration");
x.t("router","redistribute");
x.t("router","waits");
x.t("neighbors","directly");
x.t("neighbors","maximum");
x.t("neighbors","using");
x.t("system","number");
x.t("following","command");
x.t("subnet","bits");
x.t("subnet","mask");
x.t("routes","neighbor");
x.t("routes","configuring");
x.t("routes","specified");
x.t("routes","filtering");
x.t("routes","redistributed");
x.t("routes","router\u2019s");
x.t("routes","bgp");
x.t("routes","map_name");
x.t("routes","protocol");
x.t("routes","filtered");
x.t("warning","message");
x.t("connect","timer");
x.t("2000","neighbor");
x.t("2000","following");
x.t("using","bgp");
x.t("returns","exec");
x.t("returns","global");
x.t("ipv4/ipv6","address");
x.t("criteria","originate");
x.t("route","access");
x.t("route","map");
x.t("route","loopback");
x.t("decimal","notation");
x.t("loopback","interface");
x.t("loopback","address");
x.t("per","context");
x.t("performed","dist_list");
x.t("waits","keepalive");
x.t("announcing","network");
x.t("route-map","apply");
x.t("route-map","current");
x.t("route-map","specified");
x.t("route-map","map_name");
x.t("route-map","map1");
x.t("route-map","contains");
x.t("max-hop","number");
x.t("max-hop","following");
x.t("sent","neighbor");
x.t("sent","limit");
x.t("representing","subnet");
x.t("seconds","sending");
x.t("seconds","conn_time");
x.t("seconds","current");
x.t("seconds","keepalive-interval");
x.t("seconds","update-source");
x.t("seconds","holdtime-interval");
x.t("seconds","router");
x.t("contains","criteria");
x.t("advertised","routes");
x.t("filtered","indicates");
x.t("filtered","max-prefix");
x.t("filtered","ebgp-multihop");
x.t("exceeded","neighbor");
x.t("specify","network");
x.t("specify","number");
x.t("specify","routes");
x.t("rip","static");
x.t("rip","supported");
x.t("rip","specifies");
x.t("rip","routes");
x.t("redistribution","parameters");
x.t("redistribution","ospf");
x.t("redistribution","map_name");
}
